
CoCoALib - Support #1058

CoCoALib version in Documentation and Examples

04 May 2017 18:46 - Anna Maria Bigatti

Status: Closed Start date: 04 May 2017

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Documentation Estimated time: 1.01 hour

Target version: CoCoALib-0.99560 Spent time: 1.00 hour

Description

pdf documentation has date, but no version number.

html and examples have no sign of either.

Fix it.

Related issues:

Related to CoCoALib - Support #1056: Release: CoCoALib-0.99560 (together with... Closed 08 Apr 2014

Related to CoCoALib - Design #1124: Move examples directory into doc -- or ju... Closed 16 Nov 2017

Related to CoCoALib - Support #1134: Organize better the documentation for Co... New 04 Dec 2017

History

#1 - 06 Nov 2017 15:08 - John Abbott

- Related to Support #1056: Release: CoCoALib-0.99560 (together with CoCoA-5.2.2) added

#2 - 16 Nov 2017 15:24 - John Abbott

- Related to Design #1124: Move examples directory into doc -- or just change makefile? added

#3 - 04 Dec 2017 18:03 - John Abbott

- Related to Support #1134: Organize better the documentation for CoCoALib added

#4 - 15 Dec 2017 16:25 - Anna Maria Bigatti

- Status changed from New to Feedback

- % Done changed from 0 to 90

- Estimated time set to 1.01 h

Dona, using sed.

#5 - 19 Dec 2017 07:50 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
